body {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

div#logo {
	height: 130px;
	background: url(logo-back.jpg) center;
	text-align: center;
}

div#logo h1 {
	width: 398px;
	height: 130px;
	margin: 0px auto 0px auto;
	padding: 0px;
	overflow: hidden;
	background: url(logo.jpg);
}

div#logo h1 span {
	display: none;
}

div#menu {
	text-align: center;
	border-bottom: #b00 solid 2px;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 20px 0px;
}

div#menu ul {
	list-style-type: none;
	display: block;
	margin: 0px auto 0px auto;
}

div#menu li {
	display: inline;
	margin: 0px 5px 0px 5px;
}

div#menu a {
	font: bold 115% Trebuchet MS, sans-serif;
	color: #CC3300;
	text-decoration: none;
}

div#menu a:Hover {
	text-decoration: underline;
	color: #900;
}

div#article {
	width: 700px;
	margin: 0px auto 20px auto;
	text-align: left;
}

h2 {
	font: bold 18px Trebuchet MS, serif;
	color: #117;
	background-color: #FFF;
	padding: 4px 0px 4px 0px;
	margin: 0px 0px 20px 0px;
	line-height: 31px;
}

p, li, td {
	font: 13px Trebuchet MS;
	letter-spacing: 1px;
}

a {
	font-weight: bold;
	text-decoration: none;
	color: #CC3300;
}

a:Hover {
	text-decoration: underline;
}

div#article ul {
	list-style-type: square;
}
